<ART ID="02544" PID="2501" JID="147" BPAGE="41" EPAGE="52" PII="S0217984911025444" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL, ELECTRONIC AND OPTICAL PROPERTIES OF THE TETRAGONAL PHASE OF <F><RM>CaSiO</RM><INF>3</INF></F> PEROVSKITE UNDER PRESSURE:</MTI>
<RTI>Structural, Electronic and Optical Properties of Tetragonal <F><RM>CaSiO</RM><INF>3</INF></F> Perovskite</RTI>
<STI>FIRST-PRINCIPLES CALCULATIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZI-JIANG</FNM>
<SNM>LIU</SNM>
<EAD>liuzj1024@yahoo.cn</EAD>
<X-REF REFID="S0217984911025444FN001"></X-REF>
<X-REF REFID="S0217984911025444AF001"></X-REF>
<X-REF REFID="S0217984911025444AF002"></X-REF>
</AUT>
<FTN ID="S0217984911025444FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>CAI-RONG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984911025444AF003"></X-REF>
</AUT>
<AUT>
<FNM>XIAO-WEI</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217984911025444AF002"></X-REF>
</AUT>
<AUT>
<FNM>LU</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984911025444AF004"></X-REF>
</AUT>
<AUT>
<FNM>TING</FNM>
<SNM>SONG</SNM>
<X-REF REFID="S0217984911025444AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIAN-HONG</FNM>
<SNM>QI</SNM>
<X-REF REFID="S0217984911025444AF001"></X-REF>
</AUT>
<AFF ID="S0217984911025444AF001">Department of Physics, Lanzhou City University, Lanzhou 730070, <CNY>China</CNY></AFF>
<AFF ID="S0217984911025444AF002">School of Mathematics and Physics, Lanzhou Jiaotong University, Lanzhou 730070, <CNY>China</CNY></AFF>
<AFF ID="S0217984911025444AF003">Department of Applied Physics, Lanzhou University of Technology, Lanzhou 730050, <CNY>China</CNY></AFF>
<AFF ID="S0217984911025444AF004">School of Automation and Electrical Engineering, Lanzhou Jiaotong University, Lanzhou 730070, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 March 2010</RE>
<RV>12 April 2010</RV>
</HIST>
<ABST>
<P>First principles studies of structural, elastic, electronic and optical properties of tetragonal <F><RM>CaSiO</RM><INF>3</INF></F> perovskite under pressure are reported using the pseudopotential plane wave method within the local density approximation (LDA). The calculated equilibrium lattice is in good agreement with the available experimental data. The elastic constants and their pressure dependence are calculated using the static finite strain technique. A linear pressure dependence of the elastic stiffnesses is found. Band structures show that tetragonal <F><RM>CaSiO</RM><INF>3</INF></F> perovskite is a direct band gap material. In order to understand the optical properties of tetragonal <F><RM>CaSiO</RM><INF>3</INF></F> perovskite, the dielectric function, absorption coefficient, optical reflectivity, refractive index, extinction coefficient, and electron energy loss are calculated for radiation up to 40 eV. This is the first quantitative theoretical prediction of the elastic, electronic and optical properties of tetragonal <F><RM>CaSiO</RM><INF>3</INF></F> perovskite, and it still awaits experimental confirmation.</P>
</ABST>
<KWDG>
<KWD>Electronic structure</KWD>
<KWD>dielectric function</KWD>
<KWD>optical property</KWD>
<KWD><F><RM>CaSiO</RM><INF>3</INF></F> perovskite</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.20.Ci</KWD>
<KWD>71.15.Mb</KWD>
<KWD>71.25.Ap</KWD>
<KWD>71.20.Ps</KWD>
</KWDG>
</FRONT>
</ART>

