<ART ID="02542" PID="2501" JID="147" BPAGE="63" EPAGE="75" PII="S0217984911025420" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ULTRASONIC VELOCITY AND OXYGEN-RELATED ELASTIC ANOMALIES IN <F><RM>Zn</RM><SUP>2+</SUP></F>-SUBSTITUTED <F>(<RM>Dy</RM>,<RM>Ca</RM>)<RM>Ba</RM><INF>2</INF><RM>Cu</RM><INF>3-y</INF><RM>Zn</RM><INF>y</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> SUPERCONDUCTORS</MTI>
<RTI>Ultrasonic Velocity and Oxygen-Related Elastic Anomalies in Superconductors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N. A.</FNM>
<SNM>RASIH</SNM>
<EAD>ashikin84uitm@yahoo.co.uk</EAD>
<X-REF REFID="S0217984911025420AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. K.</FNM>
<SNM>YAHYA</SNM>
<EAD>ahmad191@salam.uitm.edu.my</EAD>
<X-REF REFID="S0217984911025420AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. I.</FNM>
<SNM>YUSOF</SNM>
<EAD>mohdi113@salam.uitm.edu.my</EAD>
<X-REF REFID="S0217984911025420AF001"></X-REF>
</AUT>
<AFF ID="S0217984911025420AF001">Faculty of Applied Sciences, Universiti Teknologi MARA, 40450 Shah Alam, Selangor, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 April 2010</RE>
<RV>16 September 2010</RV>
</HIST>
<ABST>
<P>Ultrasonic longitudinal velocity measurements between 80 K and 280 K and shear velocity measurements between 80 K and 230 K have been performed in polycrystalline superconducting <F><RM>DyBa</RM><INF>2</INF><RM>Cu</RM><INF>3-x</INF><RM>Zn</RM><INF>x</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> (<F>x = 0</F>, 0.01 and 0.03) and <F><RM>Dy</RM><INF>0.9</INF><RM>Ca</RM><INF>0.1</INF><RM>Ba</RM><INF>2</INF><RM>Cu</RM><INF>3-y</INF><RM>Zn</RM><INF>y</INF><RM>O</RM><INF>7-&#x03B4;</INF> (y = 0.01)</F> samples utilizing the pulsed-echo-overlap technique. A longitudinal anomaly characterized by a step-like slope change was observed at around 240 K for <F><RM>DyBa</RM><INF>2</INF><RM> Cu</RM><INF>3-x</INF><RM>Zn</RM><INF>x</INF><RM>O</RM><INF>7-&#x03B4;</INF> (x = 0)</F> and at 230 K for <F>x=0.01</F> and 0.03. <F><RM>Zn</RM><SUP>2+</SUP></F> substitution suppressed critical temperature, <F>T<INF>c</INF></F> but did not suppress the step-like anomaly. On the other hand, substitution of <F><RM>Ca</RM><SUP>2+</SUP></F> in <F><RM>Dy</RM><INF>0.9</INF><RM>Ca</RM><INF>0.1</INF><RM>Ba</RM><INF>2</INF><RM>Cu</RM><INF>3-y</INF><RM>Zn</RM><INF>y</INF><RM>O</RM><INF>7-&#x03B4;</INF> (y = 0.01)</F> caused the step-like anomaly to disappear. The step-like anomaly was suggested due to the oxygen-ordering process in <F><RM>Cu</RM></F>&#x2013;<F><RM>O</RM></F> chains during a phase transition process at low temperatures. Substitution of <F><RM>Zn</RM><SUP>2+</SUP></F> ions in place of <F><RM>Cu</RM></F> was suggested to go into <F><RM>CuO</RM><INF>2</INF></F> planes and did not interfere with oxygen-ordering in <F><RM>Cu</RM></F>&#x2013;<F><RM>O</RM></F> chains. This is suggested as the reason why the step-like anomalies were not suppressed in <F><RM>DyBa</RM><INF>2</INF><RM>Cu</RM><INF>3-x</INF><RM>Zn</RM><INF>x</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> (<F>x = 0.01</F> and 0.03) samples. Disappearance of the step-like anomaly due to <F><RM>Ca</RM><SUP>2+</SUP></F> substitution is probably related to reduction in oxygen content which depletes <F><RM>Cu</RM></F>&#x2013;<F><RM>O</RM></F> chain sites.</P>
</ABST>
<KWDG>
<KWD>High-<F>T<INF>c</INF></F> superconductor</KWD>
<KWD>ultrasonic velocity</KWD>
<KWD>elastic anomaly</KWD>
</KWDG>
</FRONT>
</ART>

