<ART ID="02548" PID="2501" JID="147" BPAGE="1" EPAGE="10" PII="S0217984911025481" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE COMPLEXITY OF BROWNIAN PROCESSES RUN WITH NONLINEAR CLOCKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MOONGYU</FNM>
<SNM>PARK</SNM>
<EAD>mp0002@uah.edu</EAD>
<X-REF REFID="S0217984911025481AF001"></X-REF>
</AUT>
<AFF ID="S0217984911025481AF001">Department of Mathematical Sciences, University of Alabama in Huntsville, Huntsville, AL 35899, <CNY>USA</CNY></AFF>
<AUT>
<FNM>JOHN H.</FNM>
<SNM>CUSHMAN</SNM>
<EAD>jcushman@purdue.edu</EAD>
<X-REF REFID="S0217984911025481FN001"></X-REF>
<X-REF REFID="S0217984911025481AF002"></X-REF>
</AUT>
<FTN ID="S0217984911025481FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984911025481AF002">Department of Earth and Atmospheric Sciences and Department of Mathematics, Purdue University, West Lafayette, IN 47907, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 July 2010</RE>
<RV>12 October 2010</RV>
</HIST>
<ABST>
<P>Anomalous diffusion occurs in many branches of physics. Examples include diffusion in confined nanofilms, Richardson turbulence in the atmosphere, near-surface ocean currents, fracture flow in porous formations and vortex arrays in rotating flows. Classically, anomalous diffusion is characterized by a power law exponent related to the mean-square displacement of a particle or squared separation of pairs of particles: <F>&#x2329;|<B>X</B>(t)|<SUP>2</SUP>&#x232A; ~t<SUP>&#x03B3;</SUP></F>. The exponent &#x03B3; is often thought to relate to the fractal dimension of the underlying process. If <F>&#x03B3; &#x003E; 1</F> the flow is super-diffusive, if it equals 1 it is classical, otherwise it is sub-diffusive. In this work we illustrate how time-changed Brownian position processes can be employed to model sub-, super-, and classical diffusion, while time-changed Brownian velocity processes can be used to model super-diffusion alone. Specific examples presented include transport in turbulent fluids and renormalized transport in porous media. Intuitively, a time-changed Brownian process is a classical Brownian motion running with a nonlinear clock (Bm-nlc). The major difference between classical and Bm-nlc is that the time-changed case has nonstationary increments. An important novelty of this approach is that, unlike fractional Brownian motion, the fractal dimension of the process (space filling character) driving anomalous diffusion as modeled by Bm-nlc positions or velocities does not change with the scaling exponent, &#x03B3;.</P>
</ABST>
<KWDG>
<KWD>Diffusion</KWD>
<KWD>Brownian motion</KWD>
<KWD>flow in porous media</KWD>
</KWDG>
</FRONT>
</ART>

